SDL-BALL(6)

NAME
sdl-ball - brick-breaking game like DX-Ball/Arkanoid

SYNOPSIS
sdl-ball

DESCRIPTION
Your mission: To smash your way through a series of progressively harder and more tricky levels.
Your tools: Ultrakinetic titanium balls and your trusty Gruntmazter-3000-Paddle edition.

AUTHOR
sdl-ball was written by Jimmy Christensen <dusted at dusted dot dk>.

This manual page was written by Evgeni Golov <sargentd@die-welt.net>, for the Debian project (but may be used by others).